@charset "utf-8";
/* ========== Schatten um Hauptbereich ========== */


#s1 {
background-image:url("../image/s1.jpg");
background-repeat:no-repeat;
background-position:  100% 0%;
}

#s2 {
background-image:url("../image/s2.jpg");
background-repeat:repeat-x;
background-position:  0% 0%;
}

#s3 {
background-image:url("../image/s3.jpg");
background-repeat:repeat-x;
background-position:  0% 0%;
}

#s4 {
background-image:url("../image/s4back.jpg");
background-repeat:repeat-y;
background-position:  100% 100%;

}



#s6 {
background-image:url("../image/s6back.jpg");
background-repeat:repeat-y;
background-position:  0% 0%;

}

#s7 {
background-image:url("../image/s7.jpg");
background-repeat:no-repeat;
background-position:  100% 0%;
}

#s8 {
background-image:url("../image/s8.jpg");
background-repeat:repeat-x;
background-position:  0% 0%;

}

#s9 {
background-image:url("../image/s9.jpg");
background-repeat:no-repeat;
background-position:  0% 0%;

}

